
Pharmadex - Old and outdated - Feature #253

Pharmadex project space

12/09/2012 12:10 PM - Anonymous

Status: Closed Start date: 12/09/2012

Priority: Normal Due date: 12/31/2012

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 1.0 Spent time: 2.00 hours

Description

Create a Pharmadex project space under redmine.

History

#1 - 12/09/2012 12:12 PM - Anonymous

- % Done changed from 0 to 100

Project space created.

#2 - 10/02/2014 10:08 AM - Anonymous

- Status changed from New to Closed
